=== debian/changelog ===
glueviz (0.4.0-1ubuntu1) wily; urgency=medium

  * Drop hard-coded dependency on libzmql1, which isn't even the version of
    libzmq that python-zmq depends on.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 13 Aug 2015 01:05:42 +0000

glueviz (0.4.0-1build1) wily; urgency=medium

  * No-change rebuild against libzmql1v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 12 Aug 2015 18:50:44 +0000

glueviz (0.4.0-1) unstable; urgency=low

  * Initial release (Closes: #762265)

 -- Josue Ortega <josueortega@debian.org.gt>  Sat, 27 Sep 2014 17:13:49 -0600
