=== debian/control ===
Source: glueviz
Section: science
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Josue Ortega <josueortega@debian.org.gt>
Build-Depends: debhelper (>= 9),
 dh-python,
 python-setuptools(>= 5.5.1),
 python-all (>= 2.7.8),
 python-numpy (>= 1.8.2),
 python-matplotlib (>= 1.3.1),
 python-qt4 (>= 4.11.2),
 pyqt4-dev-tools (>= 4.11.2),
 python-h5py (>= 2.2.1),
 ipython-qtconsole (>= 2.3.0),
 ipython (>= 2.3.0),
 python-mock (>= 1.0.1)
Standards-Version: 3.9.6
Homepage: http://www.glueviz.org/
Vcs-Git: git://anonscm.debian.org/debian-astro/packages/glue.git
Vcs-Browser: http://anonscm.debian.org/cgit/debian-astro/packages/glue.git

Package: glueviz
Architecture: all
Depends: ${python:Depends}, ${misc:Depends},
 python-numpy (>= 1.8.2),
 python-matplotlib (>= 1.3.1),
 python-qt4 (>= 4.11.2),
 python-pandas (>= 0.14.1),
 python-astropy (>= 0.4.2),
 python-zmq (>= 14.3.1),
 ipython (>= 2.3.0),
 ipython-qtconsole (>= 2.3.0),
 python-pygments (>= 1.6),
 python-skimage (>= 0.10.1),
 python-plotly (>= 1.2.9),
 python-pyavm (>= 0.9.1),
 python-dill (>= 0.2.1),
 python-h5py (>= 2.2.1),
Description: Linked data visualization
 Glue is a Python project to link visualizations of scientific datasets across
 many files. Some of its features are:
  -Interactive, linked statistical graphics of multiple files.
  -Support for many file formats including common image formats,
   ascii tables, astronomical image and table formats (fits, vot, ipac), and
   HDF5. Custom data loaders can also be easily added.
  -Highly scriptable and extendable.
