=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/glue-$1\.tar\.gz/ \
  https://github.com/glue-viz/glue/releases .*/v(\d\S*)\.tar\.gz
