## glueviz 0.5.2+dfsg

=== debian/changelog ===
glueviz (0.5.2+dfsg-1) unstable; urgency=medium

  * New upstream release:
    - Updated debian/copyright.
    - Updated debia/pathes/*
    - dfsg version: Removed binary file doc/tutorial_files/extinction.fits
  * debian/control: Removed libzmq dependency (Closes: #795335).
  * debian/control: Added Conflicts section in order to avoid overwrite
    files from glue-sprite (Closes: #793931).

 -- Josue Ortega <josueortega@debian.org.gt>  Sun, 16 Aug 2015 12:45:50 +0200
