=== debian/watch ===
version=3
opts="dversionmangle=s/\+dfsg\.\d+$//filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/glue-$1\.tar\.gz/" \
  https://github.com/glue-viz/glue/releases .*/v(\d\S*)\.tar\.gz \
  debian debian/repack
