## glueviz 0.5.3+dfsg

=== debian/changelog ===
glueviz (0.5.3+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch: added dversionmangle missing comma.

 -- Josue Ortega <josueortega@debian.org.gt>  Sun, 04 Oct 2015 21:58:08 -0600
