## glueviz 0.6.0+dfsg

=== doc/Makefile ===
--- 
+++ 
@@ -152,6 +152,9 @@
 	$(SPHINXBUILD) -b doctest $(ALLSPHINXOPTS) $(BUILDDIR)/doctest
 	@echo "Testing of doctests in the sources finished, look at the " \
 	      "results in $(BUILDDIR)/doctest/output.txt."
+
 s3:
-	aws s3 sync _build/html s3://www.glueviz.org/en/`git symbolic-ref -q --short HEAD`
-	if [ `git symbolic-ref -q --short HEAD` == 'master' ]; then aws s3 sync _build/html s3://docs.glueviz.org/en/latest; fi
+	aws s3 sync _build/html s3://www.glueviz.org/en/$(TRAVIS_BRANCH) --delete
+
+s3latest:
+	aws s3 sync _build/html s3://www.glueviz.org/en/latest --delete
