=== debian/changelog ===
glueviz (0.6.0+dfsg-1) unstable; urgency=medium

  * New upstream release:
    - Updated debian/patches/*
  * debian/copyright:
    - Removed wildcard for continuous-integration/appveyor/install-miniconda.ps1
    - Removed wildcard for continuous-integration/appveyor/windows_sdk.cmd.
    - Removed public-domain paragraph.

 -- Josue Ortega <josueortega@debian.org.gt>  Sat, 28 Nov 2015 22:16:27 -0600
