=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: glueviz
 Section: science
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Josue Ortega <josueortega@debian.org.gt>
 Build-Depends: debhelper (>= 9),
  dh-python,
@@ -37,7 +36,8 @@
  python-plotly (>= 1.2.9),
  python-pyavm (>= 0.9.1),
  python-dill (>= 0.2.1),
- python-h5py (>= 2.2.1),
+ python-h5py (>= 2.2.1)
+Conflicts: glue-sprite
 Description: Linked data visualization
  Glue is a Python project to link visualizations of scientific datasets across
  many files. Some of its features are:
