=== debian/rules ===
#!/usr/bin/make -f

#DH_VERBOSE = 1

export PYBUILD_NAME=glueviz

%:
	dh $@ --with python2 --buildsystem=pybuild \
	--install-data=/usr/share/glueviz/

override_dh_installchangelogs:
	dh_installchangelogs CHANGES.md

override_dh_auto_test:
#Upstream test is broken
