## glueviz 0.7.2+dfsg1

=== debian/changelog ===
glueviz (0.7.2+dfsg1-1) unstable; urgency=medium

  * New upstream release:
    - Updated debian/repack.
    - Updated glueviz python3-glue dependency to exact version 0.7.2+dsfg1-1.
  * debian/glue: bumps entrypoint version.

 -- Josue Ortega <josueortega@debian.org.gt>  Sun, 10 Apr 2016 11:15:27 -0600

glueviz (0.7.1+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * debian/glue: bumps entrypoint version.

 -- Josue Ortega <josueortega@debian.org.gt>  Sat, 02 Apr 2016 19:07:55 -0600

glueviz (0.7.0+dfsg1-2) unstable; urgency=medium

  * debian/glue: Bumps entry point version.
  * debian/patches/00-generates-binary-python3-only.patch: Adds GUI
    entry point.
  * debian/control: Updated glueviz package python3-glue dependency
  * debian/rules: Added override_dh_install to remove unnecesary executable file
  * debian/patches/00-installs 00-installs-state-path-patches.patch

 -- Josue Ortega <josueortega@debian.org.gt>  Sat, 26 Mar 2016 15:02:43 -0600

glueviz (0.7.0+dfsg1-1) unstable; urgency=medium

  [ Josue Ortega ]
  * New upstream release:
    - Updated debian/patches/*.
    - Updated debian/repack.
  * Added python-glue and python3-glue packages:
    - Added debian/patches/00-generates-binary-python3-only.patch.
    - Added python3-glue as glueviz dependency.
    - Added glueviz.docs.
    - Added glueviz.install.
    - Added debian/glue executable.
  * debian/copyright: Updated copyright years.
  * debian/control:
    - Bumped Standards-version to 3.9.7, no changes needed.
    - Changed Vcs-* fields to secure uris.
  * debian/glueviz.install adds installation of:
    - glueviz.desktop file.
    - glueviz.png to usr/share/pixmaps.
    - Icon files (*.svg , *.png) now are installed with the application package.
  * Added patch to include Keywords in glueviz.desktop file.

  [ Ole Streicher ]
  * Added debian/upstream/metadata file.

 -- Josue Ortega <josueortega@debian.org.gt>  Thu, 24 Mar 2016 18:19:24 -0600
