=== debian/control ===
Source: glueviz
Section: science
Priority: optional
Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Josue Ortega <josueortega@debian.org.gt>
Build-Depends: debhelper (>= 9),
 dh-python,
 python-setuptools (>= 5.5.1),
 python-all (>= 2.7.8),
 python-numpy (>= 1.8.2),
 python-matplotlib (>= 1.3.1),
 python-h5py (>= 2.2.1),
 ipython (>= 2.3.0),
 python-mock (>= 1.0.1),
 python3-setuptools (>= 5.5.1),
 python3-all (>= 2.7.8),
 python3-numpy (>= 1.8.2),
 python3-matplotlib (>= 1.3.1),
 python3-pyqt4 (>= 4.11.2),
 pyqt4-dev-tools (>= 4.11.2),
 python3-h5py (>= 2.2.1),
 ipython3-qtconsole (>= 2.3.0),
 ipython3 (>= 2.3.0),
 python3-mock (>= 1.0.1)
Standards-Version: 3.9.7
Homepage: http://www.glueviz.org/
Vcs-Git: https://anonscm.debian.org/cgit/debian-astro/packages/glue.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/glue.git

Package: python-glue
Architecture: all
Section: python
Depends: ${python:Depends}, ${misc:Depends},
 python-numpy (>= 1.8.2),
 python-matplotlib (>= 1.3.1),
 python-pandas (>= 0.14.1),
 python-astropy (>= 0.4.2),
 python-zmq (>= 14.3.1),
 python-pygments (>= 1.6),
 python-skimage (>= 0.10.1),
 python-plotly (>= 1.2.9),
 python-pyavm (>= 0.9.1),
 python-dill (>= 0.2.1),
 python-h5py (>= 2.2.1)
Conflicts: glue-sprite
Description: Python 2 library for data interaction
 python-glue is a Python library for data interaction, it blurs the boundary
 between GUI-centric and code-centric data exploration.
 There are many ways to leverage Glue from Python. Among other things, you can
 write code to do the following:
 .
  * Send data in the form of NumPy arrays or Pandas DataFrames to Glue for
    exploration.
  * Write startup scripts that automatically load and clean data,
    before starting Glue.
  * Write custom functions to parse files, and plug these functions into the
    Glue GUI.
  * Write custom functions to link datasets, and plug these into the Glue GUI.
  * Create your own visualization modules.

Package: python3-glue
Architecture: all
Section: python
Depends: ${python3:Depends}, ${misc:Depends},
 python3-numpy (>= 1.8.2),
 python3-matplotlib (>= 1.3.1),
 python3-pandas (>= 0.14.1),
 python3-astropy (>= 0.4.2),
 python3-zmq (>= 14.3.1),
 python3-pygments (>= 1.6),
 python3-skimage (>= 0.10.1),
 python3-plotly (>= 1.2.9),
 python3-pyavm (>= 0.9.1),
 python3-dill (>= 0.2.1),
 python3-h5py (>= 2.2.1)
Conflicts: glue-sprite
Description: Python 3 library for data interaction
 python3-glue is a Python library for data interaction, it blurs the boundary
 between GUI-centric and code-centric data exploration.
 There are many ways to leverage Glue from Python. Among other things, you can
 write code to do the following:
 .
  * Send data in the form of NumPy arrays or Pandas DataFrames to Glue for
    exploration.
  * Write startup scripts that automatically load and clean data,
    before starting Glue.
  * Write custom functions to parse files, and plug these functions into the
    Glue GUI.
  * Write custom functions to link datasets, and plug these into the Glue GUI.
  * Create your own visualization modules.

Package: glueviz
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends},
 python3-glue (= 0.7.2+dfsg1-1),
 python3-pyqt4 (>= 4.11.2),
 python3-pandas (>= 0.14.1),
 ipython3 (>= 2.3.0),
 ipython3-qtconsole (>= 2.3.0)
Conflicts: glue-sprite
Description: Linked data visualization
 Glue is a Python project to link visualizations of scientific datasets across
 many files. Some of its features are:
 .
  * Interactive, linked statistical graphics of multiple files.
  * Support for many file formats including common image formats,
    ascii tables, astronomical image and table formats (fits, vot, ipac), and
    HDF5. Custom data loaders can also be easily added.
  * Highly scriptable and extendable.
