## glueviz 0.7.3+dfsg1

=== debian/changelog ===
glueviz (0.7.3+dfsg1-1) unstable; urgency=medium

  * New upstream release:
    - Updated debian/patches/00-installs-state-path-patches.patch.
    - debian/glue: bumps entrypoint version.
    - debian/control: Updated glueviz python3-glue dependency to exact
      version 0.7.3+dsfg1-1.
  * debian/control: Bumps Standards-version to 3.9.7, no changes needed.
  * Added upstream signing-key.asc file.

 -- Josue Ortega <josueortega@debian.org.gt>  Thu, 12 May 2016 21:12:02 -0600
