=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
  ipython3-qtconsole (>= 2.3.0),
  ipython3 (>= 2.3.0),
  python3-mock (>= 1.0.1)
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://www.glueviz.org/
 Vcs-Git: https://anonscm.debian.org/cgit/debian-astro/packages/glue.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/glue.git
@@ -92,7 +92,7 @@
 Package: glueviz
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends},
- python3-glue (= 0.7.2+dfsg1-1),
+ python3-glue (= 0.7.3+dfsg1-1),
  python3-pyqt4 (>= 4.11.2),
  python3-pandas (>= 0.14.1),
  ipython3 (>= 2.3.0),
