## glueviz 0.8.0+dfsg1

=== debian/changelog ===
glueviz (0.8.0+dfsg1-1) unstable; urgency=medium

  * New upstream release:
    - debian/glue: bumps entrypoint version.
    - debian/control: Updated glueviz python3-glue dependency to exact
      version 0.8.0+dsfg1-1.

 -- Josue Ortega <josueortega@debian.org.gt>  Tue, 24 May 2016 22:04:48 -0600
