=== debian/control ===
--- 
+++ 
@@ -92,7 +92,7 @@
 Package: glueviz
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends},
- python3-glue (= 0.7.3+dfsg1-1),
+ python3-glue (= 0.8.0+dfsg1-1),
  python3-pyqt4 (>= 4.11.2),
  python3-pandas (>= 0.14.1),
  ipython3 (>= 2.3.0),
