## glueviz 0.9.0+dfsg

=== debian/changelog ===
glueviz (0.9.0+dfsg-1) unstable; urgency=medium

  * New upstream release:
    - Refresh debian/patches.
    - debian/glue: bumps entrypoint version.
    - debian/control: Updated glueviz python3-glue dependency to exact
      version 0.9.0+dsfg1-1.

 -- Josue Ortega <josue@debian.org>  Sun, 23 Oct 2016 12:35:15 -0600

glueviz (0.8.2+dfsg1-1) unstable; urgency=medium

  * New upstream release:
    - debian/glue: bumps entrypoint version.
    - debian/control: Updated glueviz python3-glue dependency to exact
      version 0.8.0+dsfg1-1.
    - debian/glueviz.install: Removes glueviz.png and glue/icons/*.svg entry.
  * debian/control: Updateds Uploaders email.
  * Changes debian/watch file to use Pypi instead of Github since upstream
    is not using Github to publish releases anymore:
    - Removes debian/upstream/signing-key.asc.

 -- Josue Ortega <josue@debian.org>  Sun, 04 Sep 2016 18:00:09 -0600
