=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: science
 Priority: optional
 Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
-Uploaders: Josue Ortega <josueortega@debian.org.gt>
+Uploaders: Josue Ortega <josue@debian.org>
 Build-Depends: debhelper (>= 9),
  dh-python,
  python-setuptools (>= 5.5.1),
@@ -92,7 +92,7 @@
 Package: glueviz
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends},
- python3-glue (= 0.8.0+dfsg1-1),
+ python3-glue (= 0.9.0+dfsg-1),
  python3-pyqt4 (>= 4.11.2),
  python3-pandas (>= 0.14.1),
  ipython3 (>= 2.3.0),
