## glueviz 0.9.1+dfsg

=== debian/changelog ===
glueviz (0.9.1+dfsg-1) unstable; urgency=medium

  * New upstream release 0.9.1 (Closes: #840986):
    - Refresh debian/patches.
    - debian/glue: bumps entrypoint version.
    - debian/control: Updated glueviz python3-glue dependency to exact
      version 0.9.1+dsfg-1.
  * debian/glue: Enforces use of PyQT4 even if PyQT5 is installed
    (Closes: #841896).
  * debian/control:
    - Updates dependency on ipython-qtconsole to new package name
      python-qtconsole.
    - Bumps ipython version number to 5.1.0.

 -- Josue Ortega <josue@debian.org>  Sun, 06 Nov 2016 18:24:34 -0600
