=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  python-numpy (>= 1.8.2),
  python-matplotlib (>= 1.3.1),
  python-h5py (>= 2.2.1),
- ipython (>= 2.3.0),
+ ipython (>= 5.1.0),
  python-mock (>= 1.0.1),
  python3-setuptools (>= 5.5.1),
  python3-all (>= 2.7.8),
@@ -19,8 +19,7 @@
  python3-pyqt4 (>= 4.11.2),
  pyqt4-dev-tools (>= 4.11.2),
  python3-h5py (>= 2.2.1),
- ipython3-qtconsole (>= 2.3.0),
- ipython3 (>= 2.3.0),
+ python3-qtconsole (>= 4.2.0),
  python3-mock (>= 1.0.1)
 Standards-Version: 3.9.8
 Homepage: http://www.glueviz.org/
@@ -92,11 +91,11 @@
 Package: glueviz
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends},
- python3-glue (= 0.9.0+dfsg-1),
+ python3-glue (= 0.9.1+dfsg-1),
  python3-pyqt4 (>= 4.11.2),
  python3-pandas (>= 0.14.1),
- ipython3 (>= 2.3.0),
- ipython3-qtconsole (>= 2.3.0)
+ ipython3 (>= 5.1.0),
+ python3-qtconsole (>= 4.2.0)
 Conflicts: glue-sprite
 Description: Linked data visualization
  Glue is a Python project to link visualizations of scientific datasets across
