=== debian/rules ===
#!/usr/bin/make -f

#DH_VERBOSE = 1

export PYBUILD_NAME=glue

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_install:
	dh_install
#Removes unnecesary executable from python3 module
	rm -rf debian/python3-glue/usr/bin

override_dh_installchangelogs:
	dh_installchangelogs CHANGES.md

override_dh_auto_test:
#Upstream test is broken
