=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg1\.\d+$//,uversionmangle=s/(rc|a|b|c)/~$1/ \
  http://pypi.debian.net/glueviz/glueviz-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz))) \
  debian debian/repack
