=== debian/changelog ===
glueviz (0.13.3+dfsg-1) unstable; urgency=medium

  * New upstream release (0.13.3):
    - Refresh debian/patches.
    - Updates debian/repack.
    - debian/glue: bumps entrypoint version.
    - Renames README.md -> README.rst in debian/*.docs.
    - Updates Build-Depends and Depends for all packages.
  * debian/copyright: Removes unused paragraphs for glue/external/qt.py
    and glue/external/wcsaxes/*.
  * Bumps compat level from 9 to 11.
  * Bumps Standards-Version from 3.9.8 to 4.1.4:
    - debian/copyright: Format field updated to use its https form.
  * debian/control:
    - Changes dependency relationship version on python3-glue on
      glueviz package to use  (= ${binary:Version}).
    - Updates VCS fields to use salsa.debian.org.
  * debian/glue:
    - Bumps version of QT version to use.
    - Bumps glueviz version to 0.13.3.
  * debian/watch: Updates URI to use glue-core instead glueviz, since
    glueviz has changed to be just a metapackage.

 -- Josue Ortega <josue@debian.org>  Sun, 24 Jun 2018 16:24:33 -0600
