=== debian/control ===
--- 
+++ 
@@ -3,44 +3,53 @@
 Priority: optional
 Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Josue Ortega <josue@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
  dh-python,
  python-setuptools (>= 5.5.1),
  python-all (>= 2.7.8),
- python-numpy (>= 1.8.2),
- python-matplotlib (>= 1.3.1),
+ python-numpy (>= 1.9),
+ python-matplotlib (>= 2.0),
  python-h5py (>= 2.2.1),
+ python-qtpy,
+ python-ipykernel,
  ipython (>= 5.1.0),
  python-mock (>= 1.0.1),
+ python-bottleneck,
  python3-setuptools (>= 5.5.1),
  python3-all (>= 2.7.8),
- python3-numpy (>= 1.8.2),
- python3-matplotlib (>= 1.3.1),
- python3-pyqt4 (>= 4.11.2),
- pyqt4-dev-tools (>= 4.11.2),
+ python3-numpy (>= 1.9),
+ python3-matplotlib (>= 2.0),
+ python3-pyqt5 (>= 4.11.2),
+ pyqt5-dev-tools (>= 4.11.2),
  python3-h5py (>= 2.2.1),
  python3-qtconsole (>= 4.2.0),
- python3-mock (>= 1.0.1)
-Standards-Version: 3.9.8
+ python3-qtpy,
+ python3-mock (>= 1.0.1),
+ python3-ipykernel,
+ python3-bottleneck
+Standards-Version: 4.1.4
 Homepage: http://www.glueviz.org/
-Vcs-Git: https://anonscm.debian.org/cgit/debian-astro/packages/glue.git
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/glue.git
+Vcs-Git: https://salsa.debian.org/debian-astro-team/glue.git
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/glue
 
 Package: python-glue
 Architecture: all
 Section: python
 Depends: ${python:Depends}, ${misc:Depends},
- python-numpy (>= 1.8.2),
- python-matplotlib (>= 1.3.1),
+ python-numpy (>= 1.9),
+ python-matplotlib (>= 2.0),
  python-pandas (>= 0.14.1),
- python-astropy (>= 0.4.2),
+ python-astropy (>= 1.3),
  python-zmq (>= 14.3.1),
  python-pygments (>= 1.6),
  python-skimage (>= 0.10.1),
  python-plotly (>= 1.2.9),
  python-pyavm (>= 0.9.1),
  python-dill (>= 0.2.1),
- python-h5py (>= 2.2.1)
+ python-h5py (>= 2.2.1),
+ python-xlrd (>= 1.0),
+ python-ipykernel,
+ python-bottleneck
 Conflicts: glue-sprite
 Description: Python 2 library for data interaction
  python-glue is a Python library for data interaction, it blurs the boundary
@@ -61,17 +70,20 @@
 Architecture: all
 Section: python
 Depends: ${python3:Depends}, ${misc:Depends},
- python3-numpy (>= 1.8.2),
- python3-matplotlib (>= 1.3.1),
+ python3-numpy (>= 1.9),
+ python3-matplotlib (>= 2.0),
  python3-pandas (>= 0.14.1),
- python3-astropy (>= 0.4.2),
+ python3-astropy (>= 1.3),
  python3-zmq (>= 14.3.1),
  python3-pygments (>= 1.6),
  python3-skimage (>= 0.10.1),
  python3-plotly (>= 1.2.9),
  python3-pyavm (>= 0.9.1),
  python3-dill (>= 0.2.1),
- python3-h5py (>= 2.2.1)
+ python3-h5py (>= 2.2.1),
+ python3-xlrd (>= 1.0),
+ python3-ipykernel,
+ python3-bottleneck
 Conflicts: glue-sprite
 Description: Python 3 library for data interaction
  python3-glue is a Python library for data interaction, it blurs the boundary
@@ -91,11 +103,14 @@
 Package: glueviz
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends},
- python3-glue (= 0.9.1+dfsg-1),
- python3-pyqt4 (>= 4.11.2),
+ python3-glue (= ${binary:Version}),
+ python3-pyqt5 (>= 4.11.2),
  python3-pandas (>= 0.14.1),
+ python3-qtpy,
  ipython3 (>= 5.1.0),
- python3-qtconsole (>= 4.2.0)
+ python3-qtconsole (>= 4.2.0),
+ python3-mpl-scatter-density
+Recommends: python3-spectral-cube, python-astrodendro
 Conflicts: glue-sprite
 Description: Linked data visualization
  Glue is a Python project to link visualizations of scientific datasets across
