## glueviz 0.14.1+dfsg

=== debian/changelog ===
glueviz (0.14.1+dfsg-1) unstable; urgency=medium

  * New upstream release (0.14.1+dfsg-1):
    - Refresh debian/patches.
    - debian/glue: bumps entrypoint version.
  * Remove Python 2 Package (Closes: #916525):
    - debian/patches: Remove 00-generates-binary-python3-only.patch.
    - debian/rules: Remove python2 build option.
    - debian/control: Remove python-glue package.
  * Bump Standards-Version to 4.3.0, no changes were required.
  * Add CI tests.
  * Add patch to avoid of PNG files under /usr/lib/python.

 -- Josue Ortega <josue@debian.org>  Wed, 26 Dec 2018 13:19:11 -0600
