=== debian/control ===
--- 
+++ 
@@ -27,44 +27,10 @@
  python3-mock (>= 1.0.1),
  python3-ipykernel,
  python3-bottleneck
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Homepage: http://www.glueviz.org/
 Vcs-Git: https://salsa.debian.org/debian-astro-team/glue.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/glue
-
-Package: python-glue
-Architecture: all
-Section: python
-Depends: ${python:Depends}, ${misc:Depends},
- python-numpy (>= 1.9),
- python-matplotlib (>= 2.0),
- python-pandas (>= 0.14.1),
- python-astropy (>= 1.3),
- python-zmq (>= 14.3.1),
- python-pygments (>= 1.6),
- python-skimage (>= 0.10.1),
- python-plotly (>= 1.2.9),
- python-pyavm (>= 0.9.1),
- python-dill (>= 0.2.1),
- python-h5py (>= 2.2.1),
- python-xlrd (>= 1.0),
- python-ipykernel,
- python-bottleneck
-Conflicts: glue-sprite
-Description: Python 2 library for data interaction
- python-glue is a Python library for data interaction, it blurs the boundary
- between GUI-centric and code-centric data exploration.
- There are many ways to leverage Glue from Python. Among other things, you can
- write code to do the following:
- .
-  * Send data in the form of NumPy arrays or Pandas DataFrames to Glue for
-    exploration.
-  * Write startup scripts that automatically load and clean data,
-    before starting Glue.
-  * Write custom functions to parse files, and plug these functions into the
-    Glue GUI.
-  * Write custom functions to link datasets, and plug these into the Glue GUI.
-  * Create your own visualization modules.
 
 Package: python3-glue
 Architecture: all
