## glueviz 0.15.5+dfsg

=== debian/changelog ===
glueviz (0.15.5+dfsg-1) unstable; urgency=medium

  * New upstream release (0.15.5)
    - Refresh debian/patches.
    - Add python3-setuptools-scm as build dependency.
  * Remove python2 package dependencies.
  * debian/clean added the following files to be cleaned up:
    - glue/external/pvextractor/LICENSE
    - glue/data_factories/tests/data/ssc2006-16a1_Ti.jpg
  * Bump Standards-Version to 4.4.0. No changes required
  * Update debhelper to use debhelper-compat (= 12)

 -- Josue Ortega <josue@debian.org>  Thu, 25 Jul 2019 12:12:02 -0300
