=== debian/control ===
--- 
+++ 
@@ -3,18 +3,8 @@
 Priority: optional
 Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Josue Ortega <josue@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
  dh-python,
- python-setuptools (>= 5.5.1),
- python-all (>= 2.7.8),
- python-numpy (>= 1.9),
- python-matplotlib (>= 2.0),
- python-h5py (>= 2.2.1),
- python-qtpy,
- python-ipykernel,
- ipython (>= 5.1.0),
- python-mock (>= 1.0.1),
- python-bottleneck,
  python3-setuptools (>= 5.5.1),
  python3-all (>= 2.7.8),
  python3-numpy (>= 1.9),
@@ -26,8 +16,9 @@
  python3-qtpy,
  python3-mock (>= 1.0.1),
  python3-ipykernel,
- python3-bottleneck
-Standards-Version: 4.3.0
+ python3-bottleneck,
+ python3-setuptools-scm
+Standards-Version: 4.4.0
 Homepage: http://www.glueviz.org/
 Vcs-Git: https://salsa.debian.org/debian-astro-team/glue.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/glue
@@ -76,7 +67,7 @@
  ipython3 (>= 5.1.0),
  python3-qtconsole (>= 4.2.0),
  python3-mpl-scatter-density
-Recommends: python3-spectral-cube, python-astrodendro
+Recommends: python3-spectral-cube, python3-astrodendro
 Conflicts: glue-sprite
 Description: Linked data visualization
  Glue is a Python project to link visualizations of scientific datasets across
