=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 export PYBUILD_NAME=glue
 
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_install:
 	dh_install
