## glueviz 0.15.6+dfsg

=== debian/changelog ===
glueviz (0.15.6+dfsg-2) unstable; urgency=medium

  * Add 00-import-sip.patch in order to fix sip import. Closes: #966032
  * Bump debhelper-compat to (= 13)

 -- Josue Ortega <josue@debian.org>  Sun, 16 Aug 2020 16:08:35 -0600

glueviz (0.15.6+dfsg-1) unstable; urgency=medium

  * Add debian/salsa-ci configuration file
  * New upstream release (0.15.6)
  * debian/control: Add Rules-Requires-Root field
  * Bump Standards-Version to 4.5.0. No changes were required
  * Update glue executable entry point

 -- Josue Ortega <josue@debian.org>  Sun, 22 Mar 2020 19:34:16 -0600
