=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Josue Ortega <josue@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
  dh-python,
  python3-setuptools (>= 5.5.1),
  python3-all (>= 2.7.8),
@@ -18,10 +18,11 @@
  python3-ipykernel,
  python3-bottleneck,
  python3-setuptools-scm
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: http://www.glueviz.org/
 Vcs-Git: https://salsa.debian.org/debian-astro-team/glue.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/glue
+Rules-Requires-Root: no
 
 Package: python3-glue
 Architecture: all
