## glueviz 1.0.0+dfsg

=== debian/changelog ===
glueviz (1.0.0+dfsg-1) unstable; urgency=medium

  * New upstream release (1.0.0)
    + Refresh debian/patches
    + Bump debian/glue version
  * Update files to be removed in debian/repack
  * Remove debian/patches/00-import-sip.patch, since PyQt5.sip is no
    longer required
  * debian/copyright: Remove six.py unused paragraph
  * Update autopkgtest to not be superficial. Closes: #970952
  * debian/control:
    - Update package dependencies
    - Add python-echo as dependency
    - Update package dependency on python3-mpl-scatter-density to
      require version (>= 0.7)
  * debian/glue: Update entry point version
  * Bump Standards-Version to 4.5.1. No changes required
  * debian/watch: Bump version to 4
  * Move installation of state_path_patches.txt from glueviz to python3-glue
    /usr/share directory

 -- Josue Ortega <josue@debian.org>  Wed, 02 Dec 2020 07:43:24 -0600
