=== debian/control ===
--- 
+++ 
@@ -5,20 +5,20 @@
 Uploaders: Josue Ortega <josue@debian.org>
 Build-Depends: debhelper-compat (= 13),
  dh-python,
- python3-setuptools (>= 5.5.1),
+ python3-setuptools (>= 30.3.0),
  python3-all (>= 2.7.8),
- python3-numpy (>= 1.9),
- python3-matplotlib (>= 2.0),
- python3-pyqt5 (>= 4.11.2),
+ python3-numpy (>= 1.16),
+ python3-matplotlib (>= 3.2),
+ python3-pyqt5 (>= 5.9),
  pyqt5-dev-tools (>= 4.11.2),
- python3-h5py (>= 2.2.1),
+ python3-h5py (>= 2.10),
  python3-qtconsole (>= 4.2.0),
  python3-qtpy,
  python3-mock (>= 1.0.1),
  python3-ipykernel,
  python3-bottleneck,
  python3-setuptools-scm
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: http://www.glueviz.org/
 Vcs-Git: https://salsa.debian.org/debian-astro-team/glue.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/glue
@@ -28,20 +28,21 @@
 Architecture: all
 Section: python
 Depends: ${python3:Depends}, ${misc:Depends},
- python3-numpy (>= 1.9),
- python3-matplotlib (>= 2.0),
- python3-pandas (>= 0.14.1),
- python3-astropy (>= 1.3),
- python3-zmq (>= 14.3.1),
+ python3-numpy (>= 1.16),
+ python3-matplotlib (>= 3.2),
+ python3-pandas (>= 1.0),
+ python3-astropy (>= 4.0),
+ python3-scipy (>= 1.0),
  python3-pygments (>= 1.6),
  python3-skimage (>= 0.10.1),
  python3-plotly (>= 1.2.9),
  python3-pyavm (>= 0.9.1),
  python3-dill (>= 0.2.1),
- python3-h5py (>= 2.2.1),
- python3-xlrd (>= 1.0),
+ python3-h5py (>= 2.10),
+ python3-xlrd (>= 1.2),
  python3-ipykernel,
- python3-bottleneck
+ python3-bottleneck,
+ python3-echo,
 Conflicts: glue-sprite
 Description: Python 3 library for data interaction
  python3-glue is a Python library for data interaction, it blurs the boundary
@@ -62,12 +63,12 @@
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends},
  python3-glue (= ${binary:Version}),
- python3-pyqt5 (>= 4.11.2),
- python3-pandas (>= 0.14.1),
+ python3-pyqt5 (>= 5.9),
+ python3-pandas (>= 1.0),
  python3-qtpy,
  ipython3 (>= 5.1.0),
- python3-qtconsole (>= 4.2.0),
- python3-mpl-scatter-density
+ python3-qtconsole (>= 4.3.0),
+ python3-mpl-scatter-density (>= 0.7)
 Recommends: python3-spectral-cube, python3-astrodendro
 Conflicts: glue-sprite
 Description: Linked data visualization
