## glueviz 1.0.1+dfsg

=== doc/Makefile ===
--- 
+++ 
@@ -37,6 +37,7 @@
 	@echo "  changes    to make an overview of all changed/added/deprecated items"
 	@echo "  linkcheck  to check all external links for integrity"
 	@echo "  doctest    to run all doctests embedded in the documentation (if enabled)"
+	@echo "  spelling   to check the spelling in the documentation"
 
 clean:
 	-rm -rf $(BUILDDIR)/*
@@ -152,3 +153,8 @@
 	$(SPHINXBUILD) -b doctest $(ALLSPHINXOPTS) $(BUILDDIR)/doctest
 	@echo "Testing of doctests in the sources finished, look at the " \
 	      "results in $(BUILDDIR)/doctest/output.txt."
+
+spelling:
+	$(SPHINXBUILD) -b spelling $(ALLSPHINXOPTS) $(BUILDDIR)/spellingDatatime
+
+	@echo "Spell check complete; look for any errors in the above output."
