=== debian/changelog ===
glueviz (1.0.1+dfsg-2) unstable; urgency=medium

  * Drop obsolete dependency on jupyter_client (Closes: #999703)
  * Bump Standards-Version to 4.6.0. No changes required.
  * debian/copyright: Update copyright holder email and year for
    debian/*.
  * debian/glue: Bump dependency on glue core for load entrypoint.

 -- Josue Ortega <josue@debian.org>  Wed, 08 Dec 2021 22:01:09 -0600

glueviz (1.0.1+dfsg-1) unstable; urgency=medium

  * New upstream release (1.0.1)
  * debian/control: Add jupyter-client as package dependency
  * Refresh debian/patches

 -- Josue Ortega <josue@debian.org>  Mon, 18 Jan 2021 19:22:18 -0600
