=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  python3-ipykernel,
  python3-bottleneck,
  python3-setuptools-scm
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: http://www.glueviz.org/
 Vcs-Git: https://salsa.debian.org/debian-astro-team/glue.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/glue
