=== debian/tests/control ===
Tests: coords
Depends: python3-echo, python3-glue, python3-numpy
