## glueviz 1.17.1+dfsg

=== debian/changelog ===
glueviz (1.17.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-Browse.
  * Remove obsolete field Name from debian/upstream/metadata (already present
    in machine-readable debian/copyright).
  * Refresh patches and provide desktop file in debian/ dir

 -- Andreas Tille <tille@debian.org>  Thu, 08 Feb 2024 14:09:40 +0100

glueviz (1.0.1+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Move non-free file exclusion to d/copyright
  * Switch patches to gbp style
  * Pass `int` argument to `QProgressBar.setValue` (Closes: #1053563)
  * Push Standards-Version to 4.6.2. No changes needed
  * Remove outdated versionized dependencies

 -- Ole Streicher <olebole@debian.org>  Sat, 14 Oct 2023 18:49:55 +0200
