=== debian/control ===
Source: glueviz
Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Josue Ortega <josue@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-setuptools,
               python3-all,
               python3-numpy,
               python3-matplotlib,
               python3-pyqt5,
               pyqt5-dev-tools,
               python3-h5py,
               python3-qtconsole,
               python3-qtpy,
               python3-mock,
               python3-ipykernel,
               python3-bottleneck,
               python3-setuptools-scm
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/debian-astro-team/glue
Vcs-Git: https://salsa.debian.org/debian-astro-team/glue.git
Homepage: https://www.glueviz.org/
Rules-Requires-Root: no

Package: python3-glue
Architecture: all
Section: python
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-numpy,
         python3-matplotlib,
         python3-pandas,
         python3-astropy,
         python3-scipy,
         python3-pygments,
         python3-skimage,
         python3-plotly,
         python3-pyavm,
         python3-dill,
         python3-h5py,
         python3-xlrd,
         python3-ipykernel,
         python3-bottleneck,
         python3-echo
Conflicts: glue-sprite
Description: Python 3 library for data interaction
 python3-glue is a Python library for data interaction, it blurs the boundary
 between GUI-centric and code-centric data exploration.
 There are many ways to leverage Glue from Python. Among other things, you can
 write code to do the following:
 .
  * Send data in the form of NumPy arrays or Pandas DataFrames to Glue for
    exploration.
  * Write startup scripts that automatically load and clean data,
    before starting Glue.
  * Write custom functions to parse files, and plug these functions into the
    Glue GUI.
  * Write custom functions to link datasets, and plug these into the Glue GUI.
  * Create your own visualization modules.

Package: glueviz
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-glue (= ${binary:Version}),
         python3-pyqt5,
         python3-pandas,
         python3-qtpy,
         ipython3,
         python3-qtconsole,
         python3-mpl-scatter-density
Recommends: python3-spectral-cube,
            python3-astrodendro
Conflicts: glue-sprite
Description: Linked data visualization
 Glue is a Python project to link visualizations of scientific datasets across
 many files. Some of its features are:
 .
  * Interactive, linked statistical graphics of multiple files.
  * Support for many file formats including common image formats,
    ascii tables, astronomical image and table formats (fits, vot, ipac), and
    HDF5. Custom data loaders can also be easily added.
  * Highly scriptable and extendable.
