=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg\.\d+$//,uversionmangle=s/(rc|a|b|c)/~$1/,repacksuffix=+dfsg" \
  https://pypi.debian.net/glue-core/glue-core-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
