## glueviz 1.22.0+ds

=== debian/changelog ===
glueviz (1.22.0+ds-1) unstable; urgency=medium

  * Team upload.

  [ Stuart Prescott ]
  * Fix name in d/watch for new pypi download scheme

  [ Ole Streicher ]
  * Re-add xlsx and fits files required for tests
  * New upstream version 1.22.0+ds
  * Rediff patches
  * Remove glueviz package. This is intentional, as the glueviz package
    is now in a separate source. The ITP is #1099324.
  * Push Standards-Version to 4.7.2. No changes needed
  * Update build and install dependencies
  * Re-enable build time tests
  * Drop patches that are no longer needed
  * Skip tests that require installes glue plugins
  * Run complete test in CI
  * Fix int dtype test
  * Fix regexp for command parser

 -- Ole Streicher <olebole@debian.org>  Sun, 02 Mar 2025 21:04:37 +0100

glueviz (1.17.1+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Remove dependency on python3-mock (Closes: #1069885)

 -- Alexandre Detiste <tchet@debian.org>  Fri, 05 Jul 2024 22:03:09 +0200
