=== debian/control ===
Source: glueviz
Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Josue Ortega <josue@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-astropy <!nocheck>,
               python3-dill <!nocheck>,
               python3-echo <!nocheck>,
               python3-fast-histogram <!nocheck>,
               python3-ipython <!nocheck>,
               python3-matplotlib <!nocheck>,
               python3-mpl-scatter-density <!nocheck>,
               python3-numpy <!nocheck>,
               python3-openpyxl <!nocheck>,
               python3-pandas <!nocheck>,
               python3-pytest <!nocheck>,
               python3-scipy <!nocheck>,
               python3-setuptools-scm,
               python3-shapely <!nocheck>
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/debian-astro-team/glue
Vcs-Git: https://salsa.debian.org/debian-astro-team/glue.git
Homepage: https://www.glueviz.org/
Rules-Requires-Root: no

Package: python3-glue
Architecture: all
Section: python
Depends: ${python3:Depends},
         ${misc:Depends}
Conflicts: glue-sprite
Description: Python 3 library for data interaction
 python3-glue is a Python library for data interaction, it blurs the boundary
 between GUI-centric and code-centric data exploration.
 There are many ways to leverage Glue from Python. Among other things, you can
 write code to do the following:
 .
  * Send data in the form of NumPy arrays or Pandas DataFrames to Glue for
    exploration.
  * Write startup scripts that automatically load and clean data,
    before starting Glue.
  * Write custom functions to parse files, and plug these functions into the
    Glue GUI.
  * Write custom functions to link datasets, and plug these into the Glue GUI.
  * Create your own visualization modules.
