=== debian/tests/control ===
Test-Command: cd $AUTOPKGTEST_TMP && python3 -m pytest --pyargs glue
Depends: python3-glue, 
  python3-astropy,
  python3-dill,
  python3-echo,
  python3-fast-histogram,
  python3-ipython,
  python3-matplotlib,
  python3-mpl-scatter-density,
  python3-numpy,
  python3-openpyxl,
  python3-pandas,
  python3-pytest,
  python3-scipy,
  python3-shapely
