=== debian/watch ===
version=4
opts="dversionmangle=s/\+ds\.\d+$//,uversionmangle=s/(rc|a|b|c)/~$1/,repacksuffix=+ds" \
  https://pypi.debian.net/glue-core/glue_core-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
